<!doctype html>
<head>
	<title>Lucky Seven</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">-->
	<link rel="stylesheet" href="luckyStyle.css" type="text/css">
	<script src="luckyScript.js"></script>
</head>
<body>
	<div class="container-fluid">
		<div class="page-header">
			<h1>Lucky Seven</h1>
			<h6>Or a way to bankruptcy...</h6>
		</div>
	</div>
	<div class="container-fluid">
		<div class="inputForm">
			<form action="someURL" method="POST">
			<div class="form-group">
			Enter your balance in $:<br>
			<input type="text" class="" id="initialBalance" placeholder="For exmaple: 100">
			</div>
			<div class="form-group">
			Enter the size of the bet in $:<br>
			<input type="text" id="betSize" placeholder="For Example: 10">
			</div>
			</form>
			<button onclick="startGame()" class="btn btn-primary" id="playButton">Play!</button>
		</div>		
	<table class="table table-bordered game-stat" id="gameStatTable">
		<caption>Game Statistics</caption>
		<tr>
			<td>Starting Bet</td>
			<td id="startingBet"></td>
		</tr>
		<tr>
			<td>Total Rolls Before Going Broke</td>
			<td id="totalRollsBeforeBroke"></td>
		</tr>
		<tr>
			<td>Highest Amount Won</td>
			<td id="highestAmountWon"></td>
		</tr>
		<tr>
			<td>Roll Count at Highest Amount Won</td>
			<td id="rollCountAtMax"></td>
		</tr>
	</table>
</body>
</html>